/* Localized versions of Info.plist keys */
test1 = "Crapple";
CFBundleName = "Alert";
CFBundleShortVersionString = "Alert version 0.1";
CFBundleGetInfoString = "Alert version 0.1, Copyright 2003 Mike Solomon.";
NSHumanReadableCopyright = "Copyright 2003 Mike Solomon.";
